<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D903DA2A-5B5A-46A2-A660-3445FEED39CA}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SI</RootNamespace>
    <AssemblyName>SI</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="About Us.aspx" />
    <Content Include="Cantact Us.aspx" />
    <Content Include="ddmegamenu.css" />
    <Content Include="ddmegamenu.js" />
    <Content Include="Headf1.js" />
    <Content Include="Headform.aspx" />
    <Content Include="Headform.css" />
    <Content Include="Headformclock.js.js" />
    <Content Include="Images2\A %281%29.jpg" />
    <Content Include="Images2\A %2810%29.jpg" />
    <Content Include="Images2\A %28100%29.jpg" />
    <Content Include="Images2\A %28101%29.jpg" />
    <Content Include="Images2\A %28102%29.jpg" />
    <Content Include="Images2\A %28103%29.jpg" />
    <Content Include="Images2\A %28104%29.jpg" />
    <Content Include="Images2\A %28105%29.jpg" />
    <Content Include="Images2\A %28106%29.jpg" />
    <Content Include="Images2\A %28107%29.jpg" />
    <Content Include="Images2\A %28108%29.jpg" />
    <Content Include="Images2\A %28109%29.jpg" />
    <Content Include="Images2\A %2811%29.jpg" />
    <Content Include="Images2\A %28110%29.jpg" />
    <Content Include="Images2\A %28111%29.jpg" />
    <Content Include="Images2\A %28112%29.jpg" />
    <Content Include="Images2\A %28113%29.jpg" />
    <Content Include="Images2\A %28114%29.jpg" />
    <Content Include="Images2\A %28115%29.jpg" />
    <Content Include="Images2\A %28116%29.jpg" />
    <Content Include="Images2\A %28117%29.jpg" />
    <Content Include="Images2\A %28118%29.jpg" />
    <Content Include="Images2\A %28119%29.jpg" />
    <Content Include="Images2\A %2812%29.jpg" />
    <Content Include="Images2\A %28120%29.jpg" />
    <Content Include="Images2\A %28121%29.jpg" />
    <Content Include="Images2\A %28122%29.jpg" />
    <Content Include="Images2\A %28123%29.jpg" />
    <Content Include="Images2\A %28124%29.jpg" />
    <Content Include="Images2\A %28125%29.jpg" />
    <Content Include="Images2\A %28126%29.jpg" />
    <Content Include="Images2\A %28127%29.jpg" />
    <Content Include="Images2\A %28128%29.jpg" />
    <Content Include="Images2\A %28129%29.jpg" />
    <Content Include="Images2\A %2813%29.jpg" />
    <Content Include="Images2\A %28130%29.jpg" />
    <Content Include="Images2\A %28131%29.jpg" />
    <Content Include="Images2\A %28132%29.jpg" />
    <Content Include="Images2\A %28133%29.jpg" />
    <Content Include="Images2\A %28134%29.jpg" />
    <Content Include="Images2\A %28135%29.jpg" />
    <Content Include="Images2\A %28136%29.jpg" />
    <Content Include="Images2\A %28137%29.jpg" />
    <Content Include="Images2\A %28138%29.jpg" />
    <Content Include="Images2\A %28139%29.jpg" />
    <Content Include="Images2\A %2814%29.jpg" />
    <Content Include="Images2\A %28140%29.jpg" />
    <Content Include="Images2\A %28141%29.jpg" />
    <Content Include="Images2\A %28142%29.jpg" />
    <Content Include="Images2\A %28143%29.jpg" />
    <Content Include="Images2\A %28144%29.jpg" />
    <Content Include="Images2\A %28145%29.jpg" />
    <Content Include="Images2\A %28146%29.jpg" />
    <Content Include="Images2\A %28147%29.jpg" />
    <Content Include="Images2\A %28148%29.jpg" />
    <Content Include="Images2\A %28149%29.jpg" />
    <Content Include="Images2\A %2815%29.jpg" />
    <Content Include="Images2\A %28150%29.jpg" />
    <Content Include="Images2\A %28151%29.jpg" />
    <Content Include="Images2\A %28152%29.jpg" />
    <Content Include="Images2\A %28153%29.jpg" />
    <Content Include="Images2\A %28154%29.jpg" />
    <Content Include="Images2\A %28155%29.jpg" />
    <Content Include="Images2\A %28156%29.jpg" />
    <Content Include="Images2\A %28157%29.jpg" />
    <Content Include="Images2\A %28158%29.jpg" />
    <Content Include="Images2\A %28159%29.jpg" />
    <Content Include="Images2\A %2816%29.jpg" />
    <Content Include="Images2\A %28160%29.jpg" />
    <Content Include="Images2\A %28161%29.jpg" />
    <Content Include="Images2\A %28162%29.jpg" />
    <Content Include="Images2\A %28163%29.jpg" />
    <Content Include="Images2\A %28164%29.jpg" />
    <Content Include="Images2\A %28165%29.jpg" />
    <Content Include="Images2\A %28166%29.jpg" />
    <Content Include="Images2\A %28167%29.jpg" />
    <Content Include="Images2\A %28168%29.jpg" />
    <Content Include="Images2\A %28169%29.jpg" />
    <Content Include="Images2\A %2817%29.jpg" />
    <Content Include="Images2\A %28170%29.jpg" />
    <Content Include="Images2\A %28171%29.jpg" />
    <Content Include="Images2\A %28172%29.jpg" />
    <Content Include="Images2\A %2818%29.jpg" />
    <Content Include="Images2\A %2819%29.jpg" />
    <Content Include="Images2\A %282%29.jpg" />
    <Content Include="Images2\A %2820%29.jpg" />
    <Content Include="Images2\A %2821%29.jpg" />
    <Content Include="Images2\A %2822%29.jpg" />
    <Content Include="Images2\A %2823%29.jpg" />
    <Content Include="Images2\A %2824%29.jpg" />
    <Content Include="Images2\A %2825%29.jpg" />
    <Content Include="Images2\A %2826%29.jpg" />
    <Content Include="Images2\A %2827%29.jpg" />
    <Content Include="Images2\A %2828%29.jpg" />
    <Content Include="Images2\A %2829%29.jpg" />
    <Content Include="Images2\A %283%29.jpg" />
    <Content Include="Images2\A %2830%29.jpg" />
    <Content Include="Images2\A %2831%29.jpg" />
    <Content Include="Images2\A %2832%29.jpg" />
    <Content Include="Images2\A %2833%29.jpg" />
    <Content Include="Images2\A %2834%29.jpg" />
    <Content Include="Images2\A %2835%29.jpg" />
    <Content Include="Images2\A %2836%29.jpg" />
    <Content Include="Images2\A %2837%29.jpg" />
    <Content Include="Images2\A %2838%29.jpg" />
    <Content Include="Images2\A %2839%29.jpg" />
    <Content Include="Images2\A %284%29.jpg" />
    <Content Include="Images2\A %2840%29.jpg" />
    <Content Include="Images2\A %2841%29.jpg" />
    <Content Include="Images2\A %2842%29.jpg" />
    <Content Include="Images2\A %2843%29.jpg" />
    <Content Include="Images2\A %2844%29.jpg" />
    <Content Include="Images2\A %2845%29.jpg" />
    <Content Include="Images2\A %2846%29.jpg" />
    <Content Include="Images2\A %2847%29.jpg" />
    <Content Include="Images2\A %2848%29.jpg" />
    <Content Include="Images2\A %2849%29.jpg" />
    <Content Include="Images2\A %285%29.jpg" />
    <Content Include="Images2\A %2850%29.jpg" />
    <Content Include="Images2\A %2851%29.jpg" />
    <Content Include="Images2\A %2852%29.jpg" />
    <Content Include="Images2\A %2853%29.jpg" />
    <Content Include="Images2\A %2854%29.jpg" />
    <Content Include="Images2\A %2855%29.jpg" />
    <Content Include="Images2\A %2856%29.jpg" />
    <Content Include="Images2\A %2857%29.jpg" />
    <Content Include="Images2\A %2858%29.jpg" />
    <Content Include="Images2\A %2859%29.jpg" />
    <Content Include="Images2\A %286%29.jpg" />
    <Content Include="Images2\A %2860%29.jpg" />
    <Content Include="Images2\A %2861%29.jpg" />
    <Content Include="Images2\A %2862%29.jpg" />
    <Content Include="Images2\A %2863%29.jpg" />
    <Content Include="Images2\A %2864%29.jpg" />
    <Content Include="Images2\A %2865%29.jpg" />
    <Content Include="Images2\A %2866%29.jpg" />
    <Content Include="Images2\A %2867%29.jpg" />
    <Content Include="Images2\A %2868%29.jpg" />
    <Content Include="Images2\A %2869%29.jpg" />
    <Content Include="Images2\A %287%29.jpg" />
    <Content Include="Images2\A %2870%29.jpg" />
    <Content Include="Images2\A %2871%29.jpg" />
    <Content Include="Images2\A %2872%29.jpg" />
    <Content Include="Images2\A %2873%29.jpg" />
    <Content Include="Images2\A %2874%29.jpg" />
    <Content Include="Images2\A %2875%29.jpg" />
    <Content Include="Images2\A %2876%29.jpg" />
    <Content Include="Images2\A %2877%29.jpg" />
    <Content Include="Images2\A %2878%29.jpg" />
    <Content Include="Images2\A %2879%29.jpg" />
    <Content Include="Images2\A %288%29.jpg" />
    <Content Include="Images2\A %2880%29.jpg" />
    <Content Include="Images2\A %2881%29.jpg" />
    <Content Include="Images2\A %2882%29.jpg" />
    <Content Include="Images2\A %2883%29.jpg" />
    <Content Include="Images2\A %2885%29.jpg" />
    <Content Include="Images2\A %2889%29.jpg" />
    <Content Include="Images2\A %289%29.jpg" />
    <Content Include="Images2\A %2890%29.jpg" />
    <Content Include="Images2\A %2891%29.jpg" />
    <Content Include="Images2\A %2892%29.jpg" />
    <Content Include="Images2\A %2893%29.jpg" />
    <Content Include="Images2\A %2894%29.jpg" />
    <Content Include="Images2\A %2895%29.jpg" />
    <Content Include="Images2\A %2896%29.jpg" />
    <Content Include="Images2\A %2897%29.jpg" />
    <Content Include="Images2\A %2898%29.jpg" />
    <Content Include="Images2\A %2899%29.jpg" />
    <Content Include="Images\a %281%29.jpg" />
    <Content Include="Images\a %282%29.jpg" />
    <Content Include="Images\a %283%29.jpg" />
    <Content Include="Images\a %284%29.jpg" />
    <Content Include="Images\a %285%29.jpg" />
    <Content Include="Images\a %286%29.jpg" />
    <Content Include="Images\a %287%29.jpg" />
    <Content Include="Images\a %288%29.jpg" />
    <Content Include="Images\a.jpg" />
    <Content Include="Images\Chrysanthemum.jpg" />
    <Content Include="Images\Desert.jpg" />
    <Content Include="Images\Hydrangeas.jpg" />
    <Content Include="Images\Jellyfish.jpg" />
    <Content Include="Images\Koala.jpg" />
    <Content Include="Images\Lighthouse.jpg" />
    <Content Include="Images\logo.jpg" />
    <Content Include="Images\nature.jpg" />
    <Content Include="Images\Penguins.jpg" />
    <Content Include="Images\Tulips.jpg" />
    <Content Include="Images\webbl.jpg" />
    <Content Include="Indexpage.aspx" />
    <Content Include="Master.css" />
    <Content Include="menuItems.js" />
    <Content Include="mmenu.js" />
    <Content Include="Product List.aspx" />
    <Content Include="Project List.aspx" />
    <Content Include="Service List.aspx" />
    <Content Include="staticlogo.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Websrceen.js" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="About Us.aspx.cs">
      <DependentUpon>About Us.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="About Us.aspx.designer.cs">
      <DependentUpon>About Us.aspx</DependentUpon>
    </Compile>
    <Compile Include="Cantact Us.aspx.cs">
      <DependentUpon>Cantact Us.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Cantact Us.aspx.designer.cs">
      <DependentUpon>Cantact Us.aspx</DependentUpon>
    </Compile>
    <Compile Include="Headform.aspx.cs">
      <DependentUpon>Headform.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Headform.aspx.designer.cs">
      <DependentUpon>Headform.aspx</DependentUpon>
    </Compile>
    <Compile Include="Indexpage.aspx.cs">
      <DependentUpon>Indexpage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Indexpage.aspx.designer.cs">
      <DependentUpon>Indexpage.aspx</DependentUpon>
    </Compile>
    <Compile Include="Product List.aspx.cs">
      <DependentUpon>Product List.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Product List.aspx.designer.cs">
      <DependentUpon>Product List.aspx</DependentUpon>
    </Compile>
    <Compile Include="Project List.aspx.cs">
      <DependentUpon>Project List.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Project List.aspx.designer.cs">
      <DependentUpon>Project List.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Service List.aspx.cs">
      <DependentUpon>Service List.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Service List.aspx.designer.cs">
      <DependentUpon>Service List.aspx</DependentUpon>
    </Compile>
    <Compile Include="Site1.Master.cs">
      <DependentUpon>Site1.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site1.Master.designer.cs">
      <DependentUpon>Site1.Master</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Site1.Master" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Account\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>1030</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>